using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {

        private void RiYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(riYuButton, riYuActiveBackground, "日語");
        }
    }
}